class KRPurchaseOrderNo {
  final String orderNo; 

  KRPurchaseOrderNo({required this.orderNo});

  factory KRPurchaseOrderNo.fromJson(Map<String, dynamic> json) {
    return KRPurchaseOrderNo(orderNo: json['order_no'] ?? '');
  }
}



class KRPurchaseOrderUrl {
  final String url;

  KRPurchaseOrderUrl({required this.url});

  factory KRPurchaseOrderUrl.fromJson(Map<String, dynamic> json) {
    return KRPurchaseOrderUrl(url: json['checkout_url'] ?? '');
  }
} 
